.unified-login-footer {
    display: flex;
    width:100%;
    padding: 32px 96px;
    flex-direction: column;
    align-items: flex-start;
    gap: 96px;
    bottom: 0px;
    background: var(--Color-Neutral---New-800, #333);
    box-sizing: border-box;
    color: var(--Color-Neutral---New-White, #FFF);
font-family: "Synchrony Sans";
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 166.667% */
}

@media (max-width: 1024px) {
    .unified-login-footer {
        padding: 24px 32px;
        gap: 48px;
    }
}

@media (max-width: 768px) {
    .unified-login-footer {
        padding: 32px 24px;
        gap: 24px;
    }
}

@media (max-width: 480px) {
    .unified-login-footer {
        padding: 32px 24px;
        gap: 12px;
        align-items: center;
        font-size: 12px;
    }
    .unfied-copy-right-text {
        font-size: 10px;
        line-height: 16px;
        text-align: center;
    }
}

